﻿@charset "UTF-8";
/* CSS Document */

body {
	height: 100%;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: F7F7F7;
	
}

.MainConatainer {
	width: 980px;
	height: 100%;
	background-color: 569099;
	min-width: 980px;
	margin: 0 auto;
}


.form {
	height: 87%;
	min-width: 300px;
	float: left;
	background-color: #569099;
}
.quote {
	height: auto;
	width: 350px;
	padding-right: 10px;
	padding-bottom: 60px;
	/*padding-left:5px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	/*margin-left: 20px;*/
}
.quote a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
.quote a strong{
	color: #FFF;
}
.login {
	height: 170px;
	width: 300px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	/*padding-left:5px;*/
    margin-top: 10px;
    background-repeat:no-repeat;
	/*margin-left: 20px;*/
}
.login .numberColumn_Error
{
    width:25px;
    height:25px;
    background-position: left 3px;
    background: #eeeee6 url('../../../images/img_alert_pointer.gif') no-repeat scroll left 3px;
}

.Email {
	font-family: 'Arvo', serif;
	font-size: 14px;
	color: #FFF;
	background-color: #6FA2A7;
	height: 22px;
	width: 290px;
	margin-bottom: 20px;
	padding-top: 5px;
	/*padding-right: 2px;*/
	/*padding-bottom: 2px;*/
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.Forgetpassword {
	font-family: 'Arvo', serif;
	font-size: 13px;
	color: #BDD5D7;
	text-align: left;
	/*padding: 2px;*/
	height: 30px;
	width: 150px;
	font-weight: normal;
	float: left;
	padding-top: 6px;
}
.Forgetpassword a{
	font-family: 'Arvo', serif;
	font-size: 13px;
	color: #BDD5D7;
    text-decoration:none;
}

.footer {
	background-color: #333333;
	height: 25px;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footerlink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6FA2A7;
}
.MainConatainer .sobcontent {
	background-color: #569099;
	height: 100%;
}



.EmailInputImageOff {
    background-image: url();
}



.PasswordInputImageOff {
    background-image: url();
}